package org.ellectra.gui.managebeans;

import java.util.Date;

public class testDate {

	Date date1 = new Date();
	Date date2 = new Date();
	
	public void compareDates() {
		
	}
	
	public static void main(String[] args) {
		Date d1 = new Date();
	}
}
